using UnityEngine;

public class TestCube : MonoBehaviour, IInteractable
{

    public Dialogue dialogue;
    private string[] lines;

    //private Rigidbody rb;


    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        //rb = gameObject.GetComponent<Rigidbody>();
        //rb.sleepThreshold = 0;
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public void Interact()
    {
        //rb.AddForce(new Vector3(0,10,0), ForceMode.Impulse);
        dialogue.StartDialogue(lines);
    }
}
